----------------------------------------------------
-- |
-- Module     :  AI.Network
-- License    :  GPL
--
-- Maintainer :  Kiet Lam <ktklam9@gmail.com>
--
--
-- Provides models interface for easy initialization and
-- training of neural networks
--
--
----------------------------------------------------


module AI.Model (
  module AI.Model.GenericModel,
  module AI.Model.General,
  module AI.Model.Classification
  ) where

import AI.Model.GenericModel
import AI.Model.General
import AI.Model.Classification